body{
    /*font-family: 'Nunito Sans', sans-serif;*/

    padding: 0;
    margin: 0;
    color: #30383f;
    font-family: Roboto;
    font-size: 13px;
    min-height: 100%;
    background: #f1f3f4
}

#wrapper {
    max-width: 1650px;
    margin: auto;
    background-color: #fff;
    position: relative;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

#twillory-header-section-nav{
    background-color: #fff;
}

.twillory-header-section-nav-div{
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
}

.twillory-header-btn-sat:hover{
    color: #fff;
    text-decoration: none;
}
.twillory-header-btn{
    height: 44px;
    display: block;
    font-size: 19px;
    color: #000;
    text-align: center;
    transition: font-size .2s;
    border-radius: 0;
    width: 7%;
    letter-spacing: 1px;
    font-weight: 900;
}

#twillory-header-section-background{
    background-image: url('img/twillory-back.jpeg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    position: relative;
    height: 384px;
}

.twillory-flex-block {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.sat-header-sec-head{
    font-size: 40px;
    display: inline-block;
    font-weight: 700;
    border-top-color: #fff;
    padding-top: .2em;
    color:#000;
    letter-spacing: 2px;
}

.content {
    width: 100%;
    margin: 65px 0;
}

.twillory-header-sec-shop-btn:hover{
    text-decoration: none;
    color: #fff;
}
.twillory-header-sec-shop-btn{
    width: 43%;
    font-weight: 500;
    line-height: 1.71428571em;
    background: #255aa6;
    color: #fff;
    border: 1px solid #255aa6;
    padding: 11px 18px;
    font-family: "Roboto Slab Bold",sans-serif;
    /*border-radius: 0;*/
}

.twillory-header-sec-para {
    font-size: 14px;
    padding-top: 10px;
    margin-bottom: 18px;
    font-family: "Roboto Bold",sans-serif;
    color: #000;
    padding-bottom: 10px;
}

.sat-mid-sec-text-div{
    text-align: center;
}

.twillory-mid-head-div{
    text-align: center;
}

.twillory-mid-head{
    font-weight: 700;
}

.img-customer{
    width: 70px;
    height: 70px;
}

#twillory-mid-img-text-section{
    margin-top: 75px;
    border-top: 1px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
}

.twillory-mid-img-div {
    display: flex;
    justify-content: space-between;
    width: 37%;
    margin: auto;
    padding-top: 35px;
    padding-bottom: 35px;
}

.twillory-mid-para {
    padding-top: 26px;
    font-size: 19px;
    padding-bottom: 33px;
}

.twillory-mid-btn-shop:hover{
    text-decoration: none;
    color: #fff;
}
.twillory-mid-btn-shop{
    width: 20%;
    font-weight: 500;
    line-height: 1.71428571em;
    background: #255aa6;
    color: #fff;
    border: 1px solid #255aa6;
    padding: 11px 18px;
    font-family: "Roboto Slab Bold",sans-serif;
    border-radius: 4px;
}

.twillory-mid-img-text-div {
    padding-left: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding-right: 63px;
}

.twillory-mid-img-text-main-div{
    display: flex;
}

.twillory-img-text-div-btn {
    width: 62%;
    font-weight: 500;
    line-height: 1.71428571em;
    background: #255aa6;
    color: #fff;
    border: 1px solid #255aa6;
    padding: 11px 18px;
    font-family: "Roboto Slab Bold",sans-serif;
    border-radius: 4px;
}


.twillory-img-text-div-para{
    font-size: 16px;
    margin-top: 26px;
    margin-bottom: 42px;
}


.twillory-img-2{
    background-image: url('img/twillory-img-2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    height: 500px;
}

.twillory-img-3{
    background-image: url('img/twillory-img-3.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    height: 500px;
}

.twillory-img-1{
    background-image: url('img/twillory-img-1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    height: 500px;
}

.twillory-img-4{
    background-image: url('img/twillory-img-4.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    height: 500px;
}

.twillory-last-img{
    background-image: url('img/twillory-last-img.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    height: 500px;
}


#twillory-img-last-section{

    margin-top: 5%;
}

.twillory-last-img-div-main{
    display: flex;
}

#twillory-img-blank-section{
    margin-top: 8%;
    background-image: url('img/twillory-blank-footer.png');
    linear-gradient(40deg, rgb(61, 166, 221), rgb(61, 166, 221) 80%);
    /*background-image: url('img/twillory-last-img.jpg');*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    height: 300px;
}

#twillory-blue-section{
    background-color: #255aa6;
    padding-top: 25px;
    padding-bottom: 35px;

}

.twillory-blue-section{
    width: 35%;
    text-align: center;
    margin: auto;
}
.twillory-blue-sec-head{
    color: #fff;
    
}

.twillory-blue-sec-para{
    color: #fff;
    margin-top: 2%;
}

.twillory-blue-sec-btn {
    width: 62%;
    font-weight: 500;
    line-height: 1.71428571em;
    background: rgba(255,111,72,1);;
    color: #fff;
    border: 1px solid rgba(255,111,72,1);;
    padding: 11px 18px;
    font-family: "Roboto Slab Bold",sans-serif;
    border-radius: 4px;
    margin-top: 3%;
}


#twillory-footer-section{
    background-image: url('img/footer-img.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    /*height: 300px;*/
}

.twillory-footer-section-div{
    text-align: center;
}

.twillory-img-text-div-head{
    margin-top: 7%;
    /*color: #fff;*/
}

.twillory-footer-para{
    color: #fff;
}
.footer-sub-div {
    margin-top: 3%;
    display: flex;
    justify-content: space-evenly;
}

.twillory-footer-row-img{
    margin-top: 3%;
}

.twillory-last-img-shirt{
    display: inline-flex;
}

.twillory-footer-img-li{
    display: flex;
    justify-content: space-evenly;
}

.twillory-footer-img-text-div{
    text-align: left;
    display: flex;
    justify-content: flex-start;
}

.twillory-footer-div-head{
    margin-top: 7%;
    color: #fff;
}

.twillory-footer-sec-btn {
width: 25%;
font-weight: 500;
line-height: 1.71428571em;
background: rgba(255,111,72,1);
color: #fff;
border: 1px solid rgba(255,111,72,1);
padding: 11px 18px;
font-family: "Roboto Slab Bold",sans-serif;
border-radius: 4px;
margin-top: 3%;
margin-bottom: 5%;
}

#twillory-slider-section{
    margin-bottom: 5%;
    margin-top: 5%;
}

@media (max-width: 1200px) {
.twillory-mid-btn-shop {
    width: 29%;
}

.sat-header-sec-head {
    font-size: 30px;
}
.twillory-mid-para {
    padding-top: 26px;
    font-size: 16px;
}
.twillory-mid-img-text-div {
    padding-left: 23px;
    padding-right: 20px;
}
.twillory-img-text-div-btn {
    width: 77%;
}
.twillory-blue-section {
    width: 50%;
}
}


@media (max-width: 768px) {
.twillory-mid-img-text-main-div {
    display: block;
}

.twillory-mid-img-div {
    display: flex;
    justify-content: space-between;
    width: 72%;
}
.twillory-mid-btn-shop {
    width: 58%;
}

.twillory-mobile-res-hide-img-2{
    display: none;
}

.twillory-last-img-div-main {
    display: block;
}

.twillory-mid-img-text-div {
    margin-top: 8%;
    margin-bottom: 10%;
}
}

@media (min-width: 768px) {

.twillory-mobile-res-show-img-2{
    display: none;
}
}


@media (max-width: 570px) {
.twillory-blue-section {
    width: 71%;

}
.twillory-footer-sec-btn {
    width: 51%;
}
}


/*-------------------------------------css slider start-------------------------------------*/
.indentity {
    margin: 0!important
}
figure.testimonial {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 1%;
    padding: 0 20px;
    text-align: left;
    box-shadow: none !important;
}
figure.testimonial * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.35s cubic-bezier(0.25, 0.5, 0.5, 0.9);
    transition: all 0.35s cubic-bezier(0.25, 0.5, 0.5, 0.9);
}
figure.testimonial img {
    max-width: 100%;
    vertical-align: middle;
    height: 90px;
    width: 90px;
    border-radius: 50%;
    margin: 40px 0 0 10px;
}
figure.testimonial blockquote {
    background-color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
    margin: 0;
    padding: 25px 50px 30px;
    position: relative;
}
figure.testimonial blockquote:before, figure.testimonial blockquote:after {
    content: "\201C";
    position: absolute;
    color: #ff5057;
    font-size: 50px;
    font-style: normal;
}
figure.testimonial blockquote:before {
    top: 25px;
    left: 20px;
}
figure.testimonial blockquote:after {
    content: "\201D";
    right: 20px;
    bottom: 0;
}
figure.testimonial .btn {
    top: 100%;
    width: 0;
    height: 0;
    border-left: 0 solid transparent;
    border-right: 25px solid transparent;
    border-top: 25px solid #fff;
    margin: 0;
    position: absolute;
}
figure.testimonial .peopl {
    position: absolute;
    bottom: 45px;
    padding: 0 10px 0 120px;
    margin: 0;
    color: #ffffff;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
}
figure.testimonial .peopl h3 {
    opacity: 0.9;
    margin: 0;
}
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before, .slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-btn.slick-hidden {
    display: none;
}

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 40%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
    opacity: 1;
}
.slick-prev:before, .slick-next:before {
    font-family: "FontAwesome";
    font-size: 40px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
    left: -40px;
}
.slick-prev:before {
    content: "";
}
.slick-next {
    right: -40px;
}
.slick-next:before {
    content: "";
}
/*-------------------------------------css slider end-------------------------------------*/